% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\name{seurat_obj}
\alias{seurat_obj}
\title{ProcessedSingle-Cell Data}
\format{
A Seurat object with the following characteristics:
\describe{
  \item{Assays}{RNA assay with 200 features}
  \item{Cells}{150 single-cell samples}
  \item{Variable features}{100 most variable genes}
  \item{Layers}{counts (raw), data (normalized), scale.data (scaled)}
  \item{Dimensional reductions}{PCA, t-SNE}
  \item{Normalization}{LogNormalize with scale factor 10,000}
}
}
\description{
A pre-processed Seurat object containing synthetic single cell data.
}
\details{
The object contains synthetic data with 150 cells for 3 cell types.
Processing steps match the Seurat tutorial and include:
\itemize{
  \item Identification of 100 most variable features
  \item Data scaling and centering
  \item PCA dimensional reduction (20 principal components)
  \item t-SNE dimensional reduction
}
}
\keyword{internal}
